/***** ec_announcement *****/

.ec_announcement {
	width: 100%;
}

.ec_announcement_inner1 {
	width: 100%;
	padding: 10px 30px 10px 30px;
	margin: 12px 0px 12px 0px;
	background-color: #fff;
	border: 1px solid #e8e8e8;
	border-radius: 7px;
	transition: .3s;
	cursor: pointer;
	overflow: hidden;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.ec_announcement_inner1.ec_announcement_act1 {
	padding: 20px 30px 20px 30px;
}

.ec_announcement_title1 {
	position: relative;
	width: auto;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: inline-block;
}

.ec_announcement_inner1.ec_announcement_act1 .ec_announcement_title1 {
	margin: 0px 0px 15px 0px;
}

.ec_announcement_inner1:hover .ec_announcement_title1 p {
	color: #cc001d;
}

.ec_announcement_inner1.ec_announcement_act1 .ec_announcement_title1 p {
	color: #cc001d;
}

.ec_announcement_title1_arrow1 {
	position: absolute;
	z-index: 5;
	top: 0;
	bottom: 0;
	left: 0px;
	width: 30px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_announcement_title1_arrow1_line1 {
	width: auto;
	height: auto;
	border-style: solid;
	border-color: #c2c2c2 transparent transparent transparent;
	border-width: 7px 5px 0px 5px;
	transform: rotate(-90deg);
	transition: .3s;
}

.ec_announcement_inner1.ec_announcement_act1 .ec_announcement_title1_arrow1 .ec_announcement_title1_arrow1_line1 {
	border-color: #cc001d transparent transparent transparent;
	transform: rotate(0deg);
}

.ec_announcement_inner1:hover .ec_announcement_title1_arrow1_line1 {
	border-color: #cc001d transparent transparent transparent;
}

.ec_announcement_title1_txt1 {
	width: 100%;
	padding: 0px 0px 0px 30px;
	transition: .3s;
}

.ec_announcement_title1_txt1 p {
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 20px;
}

.ec_announcement_info1 {
	width: 100%;
	height: 0px;
	max-width: 800px;
	margin: 0px 0px 0px 0px;
	opacity: 0;
	overflow: hidden;
	transition: .3s;
}

.ec_announcement_inner1.ec_announcement_act1 .ec_announcement_info1 {
	height: auto;
	opacity: 1;
}

.ec_announcement_info1_cap1 {
	width: 100%;
	margin: 15px 0px 15px 0px;
}

.ec_announcement_info1_cap1_txt1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.ec_announcement_info1_cap1_title1 {
	width: 100%;
	margin: 0px 0px 5px 0px;
}

.ec_announcement_info1_cap1_title1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
}

.ec_announcement_info1_cap1_txt1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.ec_announcement_info1_cap1_txt1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
	padding: 3px 0px 3px 0px;
}

.ec_announcement_info1_cap1_txt2 {
	width: 100%;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
}

.ec_announcement_info1_cap1_txt2 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
}

.ec_announcement_info1_sign1 {
	width: 100%;
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #c1c1c1;
}

.ec_announcement_info1_sign1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 22px;
}

.ec_announcement_info1_link1 {
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-end;
}

.ec_announcement_info1_link1_set1 {
	width: auto;
	margin: 0px 0px 0px 0px;
}

.ec_announcement_info1_link1 a {
  color: #cc001d !important;
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 22px;
	transition: .3s;
	display: inline-block;
}

.ec_announcement_info1_link1 p a:hover {
  color: #ffb811 !important;
}

.ec_announcement_info1_list1 {
	width: 100%;
	margin: 15px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.ec_announcement_info1_list1_inner1 {
	width: 48%;
	height: auto;
	margin: 0px 1% 0px 1%;
	border: 1px solid #e8e8e8;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.ec_announcement_info1_list1_inner1_left1 {
	width: 30%;
	padding: 10px 15px 10px 15px;
	margin: 0px 0px 0px 0px;
	border-right: 1px solid #e8e8e8;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_announcement_info1_list1_inner1_left1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
}

.ec_announcement_info1_list1_inner1_right1 {
	width: 70%;
	padding: 10px 15px 10px 15px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_announcement_info1_list1_inner1_right1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
}

/***** responsive *****/

@media ( max-width: 1399px ) {

}

@media ( max-width: 767px ) {

.ec_announcement_inner1 {
	padding: 10px 20px 10px 20px;
	margin: 10px 0px 10px 0px;
}

.ec_announcement_inner1.ec_announcement_act1 {
	padding: 20px 20px 20px 20px;
}

.ec_announcement_inner1.ec_announcement_act1 .ec_announcement_title1 {
  margin: 0px 0px 20px 0px;
}

.ec_announcement_title1_arrow1 {
  width: 40px;
}

.ec_announcement_title1_txt1 {
	padding: 0px 0px 0px 40px;
}

.ec_announcement_title1_txt1 p {
	font-size: 12px;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

.ec_announcement_info1_cap1 {
  margin: 0px 0px 20px 0px;
}

.ec_announcement_info1_cap1_title1 p {
  font-size: 11px;
}

.ec_announcement_info1_cap1_txt1 p {
	font-size: 12px;
	line-height: 20px;
	padding: 5px 0px 5px 0px;
}

.ec_announcement_info1_cap1_txt2 p {
	font-size: 10px;
	line-height: 16px;
	padding: 2px 0px 2px 0px;
}

.ec_announcement_info1_link1 a {
  font-size: 10px;
  letter-spacing: 0px;
  line-height: 18px;
}

}
